# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: symfony
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: mail.mestizapress.com
    mailer_user: noreply@mestizapress.com
    mailer_password: Mestiza$2018
    secret: cd4a190283737d88c01c1cbdf385d0ac9ccf6e1b
